slepc-3.21.1 2024-04-26
Report Typos and Errors

# PEPBasis

The type of polynomial basis used to represent the polynomial eigenproblem

### Synopsis

    typedef enum { PEP_BASIS_MONOMIAL,
                   PEP_BASIS_CHEBYSHEV1,
                   PEP_BASIS_CHEBYSHEV2,
                   PEP_BASIS_LEGENDRE,
                   PEP_BASIS_LAGUERRE,
                   PEP_BASIS_HERMITE } PEPBasis;

### See Also

PEPSetBasis()

### Level

intermediate

### Location

include/slepcpep.h
Index of all PEP routines
Table of Contents for all manual pages
Index of all manual pages